# Uses of Class
org.apache.lucene.analysis.morph.Viterbi.WrappedPositionArray

Packages that use Viterbi.WrappedPositionArray
Package
Description
org.apache.lucene.analysis.morph
Abstract classes for morphological analyzers.

- ## Uses of Viterbi.WrappedPositionArray in org.apache.lucene.analysis.morph

  Fields in org.apache.lucene.analysis.morph declared as Viterbi.WrappedPositionArray
  Modifier and Type
  Field
  Description
  `protected final Viterbi.WrappedPositionArray<U>`
  Viterbi.`positions`
  Methods in org.apache.lucene.analysis.morph with parameters of type Viterbi.WrappedPositionArray
  Modifier and Type
  Method
  Description
  `void`
  GraphvizFormatter.`onBacktrace(GraphvizFormatter.DictionaryProvider<T> dictProvider, Viterbi.WrappedPositionArray<? extends Viterbi.Position> positions, int lastBackTracePos, Viterbi.Position endPosData, int fromIDX, char[] fragment, boolean isEnd)`